<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/newsTypeTv"
        android:layout_width="wrap_content"
        android:layout_height="14dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingLeft="4dp"
        android:paddingRight="4dp"
        android:textColor="@color/white"
        android:textSize="9sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="新闻" />

    <TextView
        android:id="@+id/newsTitleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:paddingTop="14dp"
        android:paddingBottom="14dp"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@+id/newsTypeTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/newsTypeTv"
        app:layout_constraintTop_toTopOf="@+id/newsTypeTv"
        tools:text="标题" />

    <View
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:background="@color/divider"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>